[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'System' (#rtl)

# GetResourceManager

Return the currently active resource manager

## Declaration

Source position: resh.inc line 87

`procedure GetResourceManager(`
`var Manager: TResourceManager`
`);`

## Description

GetResourceManager returns the currently active resource manager record in Manager. There is always an active resource manager record.

## Errors

None.

## See also

TResourceManager |  | Resource manager definition
SetResourceManager |  | Set the resource manager

Documentation generated on: Feb 26 2014